# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/zte.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: ZTE platforms device tree bindings

maintainers:
  - Jun Nie <jun.nie@linaro.org>

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - items:
          - enum:
              - zte,zx296702-ad1
          - const: zte,zx296702
      - items:
          - enum:
              - zte,zx296718-evb
          - const: zte,zx296718

additionalProperties: true

...
